/* CSS Document */
    
body{margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-image:url(../../img/fondo_n.jpg);background-repeat:repeat-x;background-color:#115FC0;}
img{border:0px; margin:0px;}
form{margin:0px; border:0px;}

.general{width:900px;background-image:url(../../img/fondo2_n.jpg);background-repeat:repeat-y;overflow:hidden;margin-left:auto; margin-right:auto}
.textocabezal{width:900px;height:12px;text-align:center;font-family:Verdana,Tahoma;font-weight:bold;font-size:9px;color:#DBE4EA;margin-left:auto; margin-right:auto}
.textocabezal a{color:#DBE4EA;text-decoration:none;}
.izquierda{width:565px;float:left;}
.derecha{width:330px;float:left;}

.cab1{width:565px; height:120px;}

.modulo1{width:542px;padding-top:4px;background-color:#add3e6;margin-bottom:9px;margin-left:15px;}

.titulos1{width:530px;height:21px;background-image:url(../../img/titulos1.jpg); background-repeat:repeat-x; padding:2px;margin-left:auto;margin-right:auto;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}	
.titulos2{width:525px;height:21px; padding-left:5px;background-image:url(../../img/titulos2.jpg); background-repeat: repeat-x; line-height:21px}
.titulos2 h1{font-size:8pt;margin-top:0;}
.amarillo{color:#FFDC17}
.categoria{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}

.hidden{display:none;}

.contmodulo{width:520px;text-align:left;margin-top:5px;overflow:hidden;margin-left:auto;margin-right:auto; padding-bottom:10px;}

.columna_cat{width:130px;float:left; line-height:15px}

.items{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#3E82A1;text-decoration:none; margin-left:5px}
.items a{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#3E82A1;text-decoration:none}	
.items2{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#3E82A1;text-decoration:none;float:left; margin-right:10px; margin-top:2px; padding-left:2px;}	

.juegos{width:180px;padding-top:15px;text-align:center;overflow:hidden;float:left;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}
.juegos_nombre{font-family:tahoma;color:#417c97;font-size:10pt;font-weight:bold;text-decoration:none}
.juegos_nombre a{color:#417c97;font-size:10pt;text-decoration:none;}
.juegos_nombre h2{text-decoration:none;font-size:10pt;margin-top:2px;margin-bottom:-10px;}

.no_juegos{padding-top:15px;padding-left:15px;text-align:center;overflow:hidden;float:left;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}

.fecha{font-family:tahoma;color:#417c97;font-size:8pt;font-weight:normal;}	
.descripcion{font-family:tahoma;color:#4A4A4A;font-size:8pt;text-align:center;}	
.paginador{font-family:Tahoma;font-weight:bold;font-size:10pt;color:#FFFFFF;}
.paginador a{text-decoration:none;color:#FFFFFF;}
.paginador_color{color:#417c97;}

.moduloder2{width:316px;background-color:#add3e6;padding-top:4px;padding-left:2px;padding-right:2px;padding-bottom:8px;margin-bottom:8px}

.negrogde{color:#5f676b;font-family:tahoma;font-weight:bold;font-size:18pt;text-align:center;}		
.negrogde a{color:#5f676b;font-family:tahoma;font-weight:bold;font-size:18pt;text-align:center;}	
.azulgde{color:#1261c3;font-family:tahoma;font-weight:bold;font-size:14pt;text-align:center;}	
.azulgde a{color:#1261c3;font-family:tahoma;font-weight:bold;font-size:14pt;text-align:center;}

.moduloder1{width:308px;background-color:#407c98;padding-top:4px;padding-left:10px;padding-right:2px;padding-bottom:8px;margin-bottom:8px}	

.textoblanco{color:#ffffff;font-family:tahoma;font-size:8pt}
.textoblanco a{color:#FFFFFF;font-family:tahoma;font-size:8pt;text-decoration:none}
.textoamarillo{color:#FFdc17;font-family:tahoma;font-size:8pt}
.plugins{width:255px;height:30px;margin-top:3px;margin-left:auto; margin-right:auto; padding-bottom:10px}

.titulosde1{width:308px;height:21px;background-image:url(../../img/titulos1.jpg);padding:2px;margin-left:auto; margin-right:auto; margin-bottom:10px;}	
.titulosde2{width:307px;height:21px;background-image:url(../../img/titulos2.jpg)}
.titulosde3{width:240px;height:15px; padding-left:5px;background-image:url(../../img/titulos2.jpg);text-align:left;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF;padding-top:4px;}
.contmoduloder2{width:305px;text-align:left;overflow:hidden; margin-left:auto;margin-right:auto}	
.textarea{width:200px; height:16px; border:solid 1px #6fb1d1; float:left; margin-bottom:2px}
.textarea2{width:160px; height:18px; border:solid 1px #000000;margin-left:5px; margin-right:5px; margin-top:3px; line-height:16px; font-size:10px;}
* html .textarea2{width:160px; height:18px; border:solid 1px #000000;margin-left:5px; margin-right:5px; margin-top:3px; line-height:16px; color:#000000; font-size:9px} /*/ie6*/
*:first-child+html .textarea2{width:160px; height:18px; border:solid 1px #000000;margin-left:5px; margin-right:5px; margin-top:3px; line-height:16px; font-size:10px} /*/ie7*/


.columna1{width:300px;float:left;}
.textonegro{color:#4a4a4a;font-family:tahoma;font-size:8pt;text-decoration:none;}
.textonegro a{color:#4a4a4a;font-family:tahoma;font-size:8pt;text-decoration:none;}
.textonegro2{color:#4a4a4a;font-family:tahoma;font-size:8pt;text-decoration:none;}
.textonegro2 a{color:#ffffff;font-family:tahoma;font-size:8pt;text-decoration:none;margin:0px;}
.contmoduloder3{width:300px;text-align:center;overflow:hidden; margin-left:auto; margin-right:auto}
.textoazul{ width:150px;color:#417c97;font-family:tahoma;font-size:8pt;text-decoration:none; float:left; text-align:left; margin-bottom:10px}
.textoazul a{color:#417c97;font-family:tahoma;font-size:8pt;text-decoration:none;}
.banner{ width:300px; margin-left:auto; margin-right:auto;margin-top:3px;}

.varios{font-family:Tahoma;font-weight:bold;color:#3E82A1;text-decoration:none; text-align:center; line-height:25px; margin-bottom:5px}

.pie{width:870px;overflow:hidden; padding-top:20px;padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;margin-bottom:15px; margin-top:30px;text-align:center;font-family:arial;color:#FFFFFF;font-size:8pt}
.pie a{text-decoration:none;color:#FFFFFF;}
.pie_gde{font-weight:bold;font-size:12pt;color:#FFFFFF;}
.pie_gde a{text-decoration:none;color:#FFFFFF;}
.pie_med{font-family:Tahoma;font-weight:bold;font-size:10pt;color:#FFFFFF;text-decoration:none}
.pie_peq{font-family:Tahoma;font-weight:bold;font-size:10pt;color:#FFFFFF;text-decoration:none}

#cab2{width:335px; height:195px;background-image:url(../../img/cab2_clasicos.jpg);}
#action #cab2{width:335px; height:195px;background-image:url(../../img/cab2_accion.jpg);}
#adventures #cab2{width:335px; height:195px;background-image:url(../../img/cab2_aventuras.jpg);}
#cards #cab2{width:335px; height:195px;background-image:url(../../img/cab2_cartas.jpg);}
#cars #cab2{width:335px; height:195px;background-image:url(../../img/cab2_coches.jpg);}
#shooting #cab2{width:335px; height:195px;background-image:url(../../img/cab2_disparos.jpg);}
#strategy #cab2{width:335px; height:195px;background-image:url(../../img/cab2_estrategia.jpg);}
#football #cab2{width:335px; height:195px;background-image:url(../../img/cab2_futbol.jpg);}
#kids #cab2{width:335px; height:195px;background-image:url(../../img/cab2_infantiles.jpg);}
#board-games #cab2{width:335px; height:195px;background-image:url(../../img/cab2_juegos_de_mesa.jpg);}
#fight #cab2{width:335px; height:195px;background-image:url(../../img/cab2_lucha.jpg);}
#multiplayer #cab2{width:335px; height:195px;background-image:url(../../img/cab2_multijugador.jpg);}
#starships #cab2{width:335px; height:195px;background-image:url(../../img/cab2_naves.jpg);}